> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1licensegetlicensecounts



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.License//swagger/v1/swagger.json get /api/v1/license/GetLicenseCounts
openapi: 3.0.0
info:
  title: NDS.Services.License
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.License/
security: []
paths:
  /api/v1/license/GetLicenseCounts:
    get:
      tags:
        - License
      operationId: License_GetLicenseCounts
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetLicenseCountsResult'
components:
  schemas:
    GetLicenseCountsResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Licenses:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/LicenseTotals'
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    LicenseTotals:
      type: object
      additionalProperties: false
      properties:
        Id:
          type: string
          nullable: true
        Name:
          type: string
          nullable: true
        Type:
          type: string
          nullable: true
        Total:
          type: integer
          format: int32
        Used:
          type: integer
          format: int32
        ServiceCounts:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/ServiceTotals'
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
    ServiceTotals:
      type: object
      additionalProperties: false
      properties:
        Service:
          type: string
          nullable: true
        Used:
          type: integer
          format: int32

````